body	{background:white url(bg.gif) repeat-y fixed center;margin: 0px;font-family: Verdana, Arial, sans-serif;color: black;}
td	{background:white;margin: 0px;font-family: Verdana, Arial, sans-serif;color: black; padding:6px;}

.blogtitle	{font-family: Verdana, Arial, sans-serif;color: white;font-size:36px;margin:0px;}

.SMALLtitle	{font-family: Verdana, Arial, sans-serif;color: white;font-size:20px;margin:0px;}
.SMALLERtitle	{font-family: Verdana, Arial, sans-serif;color: white;font-size:14px;margin:0px;}

.links	{font-family: Verdana, Arial, sans-serif;color: black;font-size:11px;}

A.links:hover{color:white;}

A	{font-weight:bold;text-decoration:none;}

A:hover	{
	color:white;
	background-color: #000000;
}

.date	{font-family: Verdana, Arial, sans-serif;color: black;font-size:10px;}

.posts, td	{font-family: Verdana, Arial, sans-serif;color: black;font-size:12px;}

.byline	{font-family: Verdana, Arial, sans-serif;color: #999999;font-size:11px;}
#banner {
	background-image: url(unsoundBanner.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 170px;
	width: 700px;
}
#banner h1 {
	display: none;
}
.date {
	padding: 0 3px 0 3px;
}